Hi everybody,
I am trying to install ZMC 8. on Ubuntu server 12. After extracting zimbra files, I run install.sh (using sudo) and I found there are some dependencies that need to be installed. I tried to use "apt-get install" followed by packages' names. When it ran, error messages came out for all packages. It state that it can not get the server. The server that I am using is linked with Internet. I don't know what is the reason for this error? Any help